SVG = {
  init: function(selection, svgW, svgH){
    return d3.select(selection).append("svg")
        .attr("viewBox", "-20 0 "+ svgW +" "+ svgH)
        .attr("perserveAspectRatio", "xMinYMid");
  },
};
